@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,900;1,900&display=swap');


*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Raleway', sans-serif;
    color: aliceblue;
}

h2{
text-align: center;
font-weight: bold;
padding-top: 20px;
padding-bottom: 20px;
background-color: rgb(0, 0, 0);
font-size: 40px;
}    

.player-options img,
.enemy-options img{
    display: block; /* Remover margens laterais nas imagens */
    margin: 0 auto; /* Centralizar horizontalmente as imagens */
    width: 150px;
    cursor: pointer;

}
body{
    background-color: rgba(0, 0, 0, 0.886);
}
.alinhar{
    display: flex;
    justify-content: center; /* Centralizar horizontalmente o conteúdo de .alinhar */
    
}
.player-options,
.enemy-options{

    width: 100%;
   

}

@media screen and (max-width: 600px) {
    .player-options,
    .enemy-options {
        
    }

    .player-options img,
    .enemy-options img {
        max-width: 30%;   /* Reduz a largura das imagens */                   
        display: block; /* Remove margens laterais nas imagens */
        margin: 0 auto; /* Centraliza horizontalmente as imagens */
    }

    .h2 {
        font-size: 32px; /* Reduz o tamanho do título */
    }

    .vitoria {
        font-size: 28px; /* Reduz o tamanho do texto de vitória */
    }
}

@media screen and (max-width: 1000px) {
    .player-options,
    .enemy-options {
        
    }

    .player-options img,
    .enemy-options img {
        max-width: 25%;   /* Reduz a largura das imagens */                   
        display: block; /* Remove margens laterais nas imagens */
        margin: 0 auto; /* Centraliza horizontalmente as imagens */
    }

    .h2 {
        font-size: 32px; /* Reduz o tamanho do título */
    }

    .vitoria {
        font-size: 28px; /* Reduz o tamanho do texto de vitória */
    }
}
@media screen and (max-width: 1200px) {
    .player-options,
    .enemy-options {
        
    }

    .player-options img,
    .enemy-options img {
        max-width: 25%;   /* Reduz a largura das imagens */                   
        display: block; /* Remove margens laterais nas imagens */
        margin: 0 auto; /* Centraliza horizontalmente as imagens */
    }

    .h2 {
        font-size: 32px; /* Reduz o tamanho do título */
    }

    .vitoria {
        font-size: 28px; /* Reduz o tamanho do texto de vitória */
    }
}